@article{
  auth1,
  author = {Mattias Sillen},
  title = {Advanced flow simulation methods in aircraft design},
  year = {2002},
  journal = {Aircraft Engineering and Aerospace Technology},
  volume = {74},
  pages = {138-146},
}

@article{
  auth2,
  author = {Peter Balogh and Prosenjit Bagchi},
  title = {Direct Numerical Simulation of Cellular-Scale Blood Flow in 3D Microvascular Networks},
  year = {2017},
  journal = {Biophysical Journal},
  volume = {113},
  pages = {2815-2826},
}

@article{
  auth3,
  author = {G.R. Carmichael, T. Kitada, L.K. Peters},
  title = {Application of a Galerkin finite element method to atmospheric transport problems},
  year = {1980},
  journal = {Computers and Fluids},
  volume = {8},
  pages = {155-176},
}

@article{
  auth4,
  author = {Abubakr E.S. Musa},
  title = {GALERKIN METHOD FOR BENDING ANALYSIS OF BEAMS ON NON-HOMOGENEOUS FOUNDATION},
  year = {2017},
  journal = {Journal of Applied Mathematics and Computational Mechanics},
  volume = {16(3)},
  pages = {61-72},
}

@inproceedings{
  auth5,
  author = {Thiago Lobato and Rodrigo Fonseca and Newton Soeiro},
  title = {Quantification of material uncertainties in modal analysis of a plate using a gaussian
  process and finite element method},
  journal = {ABCM International Congress of Mechanical Engineering},
  year = {2017},
  doi = {10.26678/ABCM.COBEM2017.COB17-1525},
  URL = {http://abcm.org.br/},
}

@article{
  auth6,
  author = {Song-Hua Li and Shuhuang Xiang and Jun Xian},
  title = {A fast hybrid Galerkin method for high-frequency acoustic scattering},
  journal = {Applicable Analysis},
  volume = {96},
  number = {10},
  pages = {1698-1712},
  year  = {2017},
  publisher = {Taylor & Francis},
  doi = {10.1080/00036811.2016.1265108},
  URL = {https://doi.org/10.1080/00036811.2016.1265108},
  eprint = {https://doi.org/10.1080/00036811.2016.1265108},
}
